/*My webinar page redesign CSS file*/


#content {
	padding: 10px 100px 50px 50px;

}

/*#frame_layer  {
		background: url(http://dl.dropboxusercontent.com/u/16226017/001%20Pages/00460%20Webinars%20redesign/web/webinar-wp-page-header3.jpg) 0 0 no-repeat;
		padding-top: 290px;

}*/


/*--- text ---*/

/*.mainContentText, table {
	font-size: 14px!important;
}*/

.mainContentText {
	font-size: 14px!important;
	line-height: 20px;
}

.text table {
	width: 100%!important;
}

#webinar_sessions_moderators_Lbl, #webinar_sessions_moderators, #webinar_sessions_duration_Lbl, #webinar_sessions_duration, #webinar_sessions_language_Lbl, #webinar_feedback_language_Lbl,
.field_inline_label {
	font-size: 14px!important;
}



/*--- buttons ---*/
#wbr_btn_row {
	min-height: 75px;
}

#wbr_btn_row_content {
	width: 100%!important;
}


.feedbackb {
  /* float: left; */
  display: inline-block;
  width: 45%;
}

	.fb-button-p5a {
		text-align: center!important;
		line-height: 1.2rem!important;
	}
	


.sendtofriend {
  display: inline-block;
  /* float: left; */
  width: 45%;
}










h1, .heading1 {
  font-size: 20px;
  font-size: 1.66rem;
  margin: 0 0 8px 0;
  margin: -30px 100px .67rem 50px!important;
  width: 700px;


}

h1#title:before {
  content: "Webinar";
  display: block;
  position: relative;
  top: -25px;
  font-weight: normal;
  font-size: 40px;

}


/*ver2*/
	h1#title:before {
		  content: "Webinar";
		  display: block;
		  position: relative;
		  top: -139px;
		  font-weight: normal;
		  font-size: 50px;
		}



/*.text p strong, .text p, .text ul li span, .text table p ul li , .text ul li a, .text p span, .text p strong span {
  font-size: 14px!important;
}

.text {
	padding: 10px;
}*/



/*--- video ---*/
.mediaPreviewImage {
  border: 10px solid #f0f0f0;
}

img.imageBorder.sm_img_no_click {
	border: 0px!important;
	-webkit-box-shadow: 0px 5px 12px -6px rgba(0,0,0,0.92);
	-moz-box-shadow: 0px 5px 12px -6px rgba(0,0,0,0.92);
	box-shadow: 0px 5px 12px -6px rgba(0,0,0,0.92);
}